Subject: guestgroup?

From: Young Sul <[email-masked]>
Date: Mon, 17 Apr 1995 17:12:36 -0400

Hi,

This is probably an FAQ thing, but,

The man pages indicate that if you setup a guest ftp account, it should
behave just like an anonymous ftp account (no passwd)...I can't seem to 
get this to work (I want anonymous ftp without useing ftp or anonymous
as the usernema).

Also, is there any weakness in putting a bogus shell in /etc/shells? I
put something called /etc/ftponly in /etc/shells, but I don't feel entirely
comfortable with it (being able to login, and THEN be kicked out 'cause 
you don't have a valid shell)...

	-y